### Property

# St Button:button-mask

since: 14

#### Declaration

    property button-mask: St.ButtonMask [ read, write ]

#### Description [src]

Which buttons will trigger the `StButton::clicked` signal.

Type: | `StButtonMask`
Available since: | 14

Default value | ST_BUTTON_ONE
Getter method | `st_button_get_button_mask()`
Setter method | `st_button_set_button_mask()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no